@charset "utf-8";
/* CSS Document */
* {
/* With these codes padding and border does not increase it's width.Gives intuitive style. */
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}

.formbg {
	float:left;
	clear:none;
	width:100%;
	height:auto;
	min-height:300px;
	background-color:#FFF;
	border: 3px solid #5A7E29;
	border-radius:0px 50px;
-moz-border-radius:0px 50px;
-webkit-border-radius:0px 50px;
padding:16px 0 14px 2px;
background-image:url(../images/formbg.jpg);
background-repeat:no-repeat;
-webkit-box-shadow: 10px 10px 3px -1px rgba(90,126,41, .3);
-moz-box-shadow: 10px 10px 3px -1px rgba(90,126,41, .3);
box-shadow: 10px 10px 3px -1px rgba(90,126,41, .3);
}




.inputimage {
	width:80%;
	}
form{
float: left;
width:96%;
margin:0;
position: relative;

}
.separador {
	float:left;
	clear:both;
	height:10px;
	border-bottom:1px dashed rgba(102,0,102,1);
	width:90%;
	margin: 5px 0 22px 6%;;
}
.subtitulo {
	float:left;
	clear:both;
	height:35px;
	width:90%;
	margin: 25px 0 30px 3%;
	border-bottom:1px solid rgba(102,0,102,1);
}
required {
	border: 1px solid #FF6600;}
/* Makes responsive fields.Sets size and field alignment. */
.inputtextidx{
	clear:both;
	float:left;
margin-left:15px;
margin-bottom:10px;
margin-top:3px;
width:87%;
padding:10px;
font-size:1em;
border-radius:3px;
border:1px solid #ccc;
}
.inputtextidx:required{
	margin-left:8%;
	margin-top:20px;
	background: rgba(0,0,0,.3);
	border: 1px solid #FF6600;
	color:#FFF;
}
.inputtextidx::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
.inputtext{
	clear:both;
	float:left;
margin-left:10px;
margin-bottom:10px;
margin-top:3px;
width:96%;
padding:10px;

color:#000;
font-size:1.3em;
font-weight:500;
border-radius:3px;
border:1px solid rgba(0,102,153,.6);
background-color: #fff;
text-align:left;
}
.inputtext:required{
	color:#000;
	background-color:#fff;
	border:1px solid rgba(0,102,153,.6);
}
.inputtext:focus {
	color:#fff;
background-color: rgba(0,102,153,.6);
border: 1px solid #5A7E29;
}
.inputtext::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}
/*free*/
.inputtextfree{
	clear:both;
	float:left;
margin-left:0px;
margin-bottom:10px;
margin-top:3px;
width:auto;
padding:10px;
font-family:"Open Sans", Arial,Helvetica, sans-serif;
color:#000;
font-size:1.2em;
font-weight:500;
border-radius:3px;
border:1px solid rgba(0,102,153,.6);
background-color: #fff;
text-align:left;
}
.inputtextfree:required{
	color:#000;
	background-color:#fff;
	border:1px solid rgba(0,102,153,.6);
	text-align:left;
}
.inputtextfree:focus {
	color:#fff;
background-color: rgba(0,102,153,.6);
border: 1px solid #5A7E29;
}
.inputtextfree::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
  text-align:left;
}

.input {
	float: right;
	clear:both;
	display:block;
	margin: 30px 6px 10px 6px;
width:auto;
padding:15px 40px;
border-radius:5px;
border:2px solid #0766AF;
font-family:"Open Sans", Arial,Helvetica, sans-serif;
font-size:1em;
color: #FFF;
cursor:pointer;
background-color:#0766AF;
-moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.input:hover {
	border:2px solid #D90000;
	background-color: #D90000;
	color: #fff;
}
.input2{
	float:left;
	width:94%;
	margin-left:5%;
	position:relative;
	margin-bottom:16px;
	margin-top:10px;
	clear:both;
	display:block;
	padding:12px;
border-radius:5px;
border:2px solid #ccc;
font-family:"Open Sans", Arial,Helvetica, sans-serif;
font-size:1.3em;

color: #333;
cursor:pointer;
background-color:#FFF;
-moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.input2:hover{
		border:2px solid #006666 ;
	color: #FFF;
	background-color:#006666;
}
.inputbusca{
	float: left;
	clear:none;
	display:block;
	margin: 3px 3px 5px 6px;
width:auto;
padding:5px;
border-radius:4px;
border:2px solid #ccc;
font-family:"Open Sans", Arial,Helvetica, sans-serif;
font-size:1em;
font-weight:bold;
color: #1D1D1D;
cursor:pointer;
background-color:#FFF;
-moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.inputbusca:hover{
	border:2px solid #000 ;
	color: #000;
}
.password{
	clear:both;
	float:left;
margin-left:0px;
margin-bottom:10px;
margin-top:3px;
width:96%;
padding:10px;
font-family:"Open Sans", Arial,Helvetica, sans-serif;
color:#000;
font-size:1.3em;
font-weight:500;
border-radius:3px;
border:1px solid rgba(0,102,153,.6);
background-color: #fff;
}
.textarea {
	
	float:left;
	
	color: #000;
font-size:1.3em;
width:96%;
padding:8px;
margin-top:10px;
margin-left:10px;
border:1px solid rgba(0,102,153,.6);
border-radius:3px;
margin-bottom:15px;
min-height:80px;
background-color:#fff;
}
.textarea:focus {
background-color:rgba(0,102,153,.6);
color:#fff;
}
.textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}
.inputtext:focus, .textarea:focus{
border-color:#5A7E29;
}
.inputtextcode{
	clear:both;
	float:left;
margin: 3px 10px 15px 3%;
width:auto;
padding:10px;
font-family:"Open Sans", Arial,Helvetica, sans-serif;
font-size:1em;
border-radius:5px;
border:1px solid #999;
}
.select{
	float:left;
	clear:none;
margin: 3px 6px 30px 10px;
width:96%;
padding:10px;
border-radius:5px;
border:1px solid rgba(102,0,102,1);
font-family:"Open Sans", Arial,Helvetica, sans-serif;
color:rgba(0,0,0,1);
font-size:1.4em;
line-height:1.3em;
background: rgba(255,255,255,.4);
cursor:pointer;
}
.select2{
	float:none;
	clear:none;
margin: 3px 6px 30px 3%;
width:auto;
padding:10px;
border-radius:5px;
border:1px solid #999;
font-weight:bold;

}
.selectbuscador{
	float:left;
	clear:none;
margin: 6px 0px 6px 4px;
width:auto;
padding:4px;
border-radius:2px;
border:1px solid #999;
font-weight:bold;
}
.styled-selectp select{
	
	font-family:"Open Sans", Arial,Helvetica, sans-serif;
color:rgb(6,75,142);
font-size:1em;
	background: transparent;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	width:110%;
	padding:6px 4px 2px 6px;
	border:0 none;
	cursor:pointer;
	-webkit-appearance: none;
}
.styled-selectp {
	float:left;
	clear:none;
	margin:4px 0px 0 4%;
   width: 186px;
   height: 38px;
   overflow: hidden;
   background: url(../images/down-arrow-select.png) no-repeat right #fff;
   border: 1px solid #06C;
   border-radius:3px;

  }
.inputbuscahead{
	float: left;
	clear:none;
	display:block;
	margin: 6px 6px 6px 10px;
width:80px;
padding:5px;
border-radius:5px;
border:1px solid #06c;
font-family:"Open Sans", Arial,Helvetica, sans-serif;
font-size:1em;
font-weight:bold;
color: #4E92B6;
cursor:pointer;
background-color:#FFF;
-moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.inputbuscahead:hover{
	border:1px solid #F00 ;
	color: #F00;
}
.captcha {
	width: auto; float:none; clear:both; text-align:left;margin: 0 auto;  
}
.radio {
	float:left;
	clear:both;
	margin:3px 8px 0 0;
	
}
/*label {
	float:left;
	clear:both;
	margin:9px 0 0 0;
}*/
.idx-field {
	clear:both;
	float:left;
	width:90%;
	max-width: 300px;
	margin: 16px 0px 0 1.3%;
	padding:11px 4px 11px 8px;
	font-family:"Open Sans", vardana, arial;
	font-size:1.1em;
	color: #fff;
	border:1px solid #fff;
	background-color: rgba(108,77,45,.4)/*rgba(255,255,255, .2)*/;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	
}
.idx-field:required{
	clear:both;
	float:left;
	width:90%;
	max-width: 300px;
	margin: 16px 0px 0 1.3%;
	padding:11px 4px 11px 8px;
	font-family:"Open Sans", vardana, arial;
	font-size:1.1em;
	color: #fff;
	border:1px solid #fff;
	background-color: rgba(90,126,41, .4)/*rgba(255,255,255, .2)*/;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	
}
.footfield::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.footfield:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.footfield::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #FFF;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #FFF;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #FFF;
}

.idx-bot {
	clear:both;
	float:left;
	width:120px;
	margin: 20px 12px 20px 1.3%;
	border:1px solid #fff;
	padding:10px 4px 10px 8px;
	font-family:"Open Sans", vardana, arial;
	font-size:1.2em;
	color:#fff;
	background-color:rgba(90,126,41, .5);
	text-align:center;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.idx-bot:hover {
	border:1px solid #fff;
	color: rgba(255,255,255,1);
	background-color: rgba(90,126,41, 1);
}
@media screen and (min-device-width: 281px) and (max-device-width: 326px){
.captcha {
	width: auto; float:left; clear:both; text-align:left;margin-left: -8%; 
}
}

@media screen and (min-device-width: 481px){
.formbg {
	width:47%;
}
* {
/* With these codes padding and border does not increase it's width.Gives intuitive style. */
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}

form{
width:100%;
padding-left:4%;
margin:2px 0 30px 0;

}

/* Makes responsive fields.Sets size and field alignment. */
.inputtextidx{
	clear:none;
	margin-left:25px;
margin-bottom:10px;
margin-top:3px;
width:40%;

}
.inputtext{
	clear:none;
	margin-left:20px;
margin-bottom:10px;
margin-top:3px;
width:42%;

}
.inputtextidx:required{
	width:60%;
	margin-left:19%;
	margin-top:20px;
	background: rgba(0,0,0,.3);
	border: 1px solid #FF6600;
	color:#FFF;
}
.input2 {
	position:absolute;
	width:90%;
	left:0;
	bottom:0;
}
.inputbusca{
	float: left;
}
.input{
	
	float:right;
	margin: 20px 6px 10px 6px;
	
}
.textarea{
	clear:both;
width:87%;
padding:8px;
margin-left:20px;
margin-top:5px;
margin-bottom:20px;

}
.inputtextcode{
	float:left;
width:50%;
}

.captcha {
	float:left; clear:both; margin-left: 4%; 
}
}
@media only screen and (min-width: 769px) {
.formbg {
	float:left;
	clear:none;
	width:50%;
	height:auto;
	min-height:250px;
	
	
padding:26px 0 14px 0px;
}

.inputtextidx{

margin-bottom:10px;
margin-top:3px;
margin-left:15px;
width:80%;
border-radius:3px;
}
.inputtextcode{
	float:left;
width:37%;
}
.inputbusca{
	float: left;
	
}
.inputtext{
	clear:none;
	margin-left:25px;
margin-bottom:10px;
margin-top:3px;
width:40%;
font-size:1.1em;

}
.textarea{
font-size:1.1em;
}
.select{
	float:left;
	clear:none;
	margin: 3px 0px 10px 25px;
	font-size:0.9em;
	width:40%;

}
.select2{
	float:none;
	clear:none;
	margin: 3px 6px 30px 2%;

}
.input {
	float: right;
	clear:both;
	display:block;
	margin: -60px 10% 30px 4%;
}
.captcha {
	float:left; clear:none; text-align:left; margin:5px 0 0 4%;
}
.styled-selectp {
	float:left;
	clear:none;
	margin:4px 4px 0 2%;
}
}
@media screen and (min-device-width: 1025px){
* {
/* With these codes padding and border does not increase it's width. Gives intuitive style. */
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}
form{
width:99%;
margin:0 auto;
margin-bottom: 30px;
}
.formbg {
	width:40%;
	margin-left:5%;
padding:26px 0 24px 50px;
}



.inputtext{
margin-bottom:10px;
margin-top:3px;
margin-left:13px;
width:30%;
border-radius:3px;
}
.select{
	float:left;
	clear:none;
	margin: 3px 0px 10px 30px;
width:30%;
font-family:"Open Sans", Arial,Helvetica, sans-serif;
font-size:1.1em;
}
.inputtextidx{
margin-bottom:10px;
margin-top:3px;
margin-left:15px;
width:80%;
border-radius:3px;
}
.inputtextidx:required{
	margin-left:21%;
	width:55%;
	margin-top:10px;
	background: rgba(0,0,0,.3);
	border: 1px solid #FF6600;
	color:#FFF;
}
.inputtextcode{
	float:left;
width:36%;
}
.inputbusca{
	float: left;
	
}
/* Makes responsive fields. Sets size and field alignment. */
/*.input{
	float: left;
	clear:none;
	display:block;
	margin: 20px 10px 10px 6px;
}*/


.textarea{
	clear:none;
width:60.94%;
padding:6px;
margin-top:3px;
margin-left:13px;
border-radius:5px;
margin-bottom:20px;
resize:none;


}
/*.inputtext:focus, .textarea:focus{
border-color:rgb(6,75,142);
}*/
.input {
	float: right;
	clear:none;
	display:block;
	margin: 20px 6.2% 10px 3%;
}
.captcha {
	float:left; clear:none; text-align:left; margin-left: 1.4%; 
}
}
